/* font faces */
@font-face {
    font-family: 'HelveticaLTStdBold';
    src: url('../fonts/helveticaltstd-bold-webfont.eot');
    src: url('../fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-bold-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-bold-webfont.svg#HelveticaLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdCondensed';
    src: url('../fonts/helveticaltstd-cond-webfont.eot');
    src: url('../fonts/helveticaltstd-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-cond-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-cond-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-cond-webfont.svg#HelveticaLTStdCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
.center{margin: 0 auto; display: block;}
/* hide text and toggle block: */
#Logo{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

/* font-size reset */
html{font-size: 100%; height: 100%;}
body{background: #cecfd4; font-size: 62.5%; font-family: Georgia, serif; text-align: left; height: 100%;}

/* LAYOUT */
.clear {clear: both;}
.container {width: 1000px; margin: 0 auto; position: relative;}
#Main {padding-bottom: 450px;}  
#Wrapper {height: auto !important; min-height: 100%; position: relative; width: 100%;}
#Top{background: url(../images/top.png) repeat-x; width: 100%; height: 45px; font-family: 'HelveticaLTStdCondensed'; font-size: 1.3em; color: #ffffff; padding-top: 9px;}
    #Top .left {position: absolute; left: 0; top: 0; font-weight: bold;}
	#Top .left a {color: #fff; text-decoration: none;}
    #Top .right {position: absolute; right: 0; top: 0;}
	#Top .right ul {}
	    #Top .right ul li{float: left; padding: 0 5px;}
		#Top .right ul li a{color: #fff; text-decoration: none;}
		    #Top .right ul li a:hover{text-decoration: underline;}
		#Top .right ul li + li {border-left: 1px solid #fff;}
				
#Nav {float: right;}
    #Nav ul {}
	#Nav ul li {float: left; padding-left: 25px;}
	    #Nav ul li a {font-family: 'HelveticaLTStdCondensed'; font-weight: bold; font-size: 1.3em; line-height: 1.5em; color: #000; text-decoration: none;}
		#Nav ul li a:hover {text-decoration: underline;}
		#Nav ul li a:hover p {text-decoration: none;}
	    #Nav ul li p {font-family: 'HelveticaLTStdCondensed'; font-weight: bold; font-size: 1em; color: #747370; text-decoration: none;}

			
#Logo {padding-bottom: 30px; background: url(../images/logosmall.png) no-repeat; width: 200px; height: 199px; float: left; margin-left: 75px;}
    #Logo.homepage {background: url(../images/logo.png) no-repeat; width: 392px; height: 390px; margin-left: 0;}
.fb-find  {width: 200px; height: 61px; padding: 15px 15px 0 0; margin-left: 29px; float: right; clear: left;}

#Products {width: 270px; float: left; clear: left; margin: 15px 0 0 30px;}
    #Products h2 {background: #e5e5e5; font-family: 'HelveticaLTStdCondensed'; color: #000; width: 100%; font-size: 2.2em; padding: 5px 7px 5px 7px; margin-bottom: 10px;}
    #Products ul {margin-bottom: 80px;}
	#Products ul  li{height: 58px; clear: left; padding-top: 10px;}
	    #Products ul li h3 a { color: #000; text-decoration: none; font-style:normal; font-family: 'HelveticaLTStdBold'; font-size: 1.9em; float: left; width: 200px; margin-top: 3px;}
		#Products ul li h3 a:hover {text-decoration: none;}
	    #Products ul li p{color: #424140; float: left; width: 200px; margin-top: 5px;}
	    #Products ul li img{float: left; display: block; width: 57px; height: 57px; margin-right: 10px;}
	    #Products ul li a {color: #ea3438; font-style: italic; text-decoration: none;}
	       #Products ul li a:hover {text-decoration: underline;}

#ContentFrame {background: url(../images/content.png); width: 665px; border: 1px solid #cccccc; margin: 80px 0 85px 345px;}
    #ContentFrame.homepage {width: 550px; margin: 80px 0 85px 445px;}
    #Content{font-size: 1.4em; text-align: left; margin: 11px; background: #f9f9f9; border: 1px dashed #cccccc;}
	#Content h2 {background: #e5e5e5; font-family: 'HelveticaLTStdCondensed'; color: #000; width: 70%; font-size: 2.2em; padding: 5px 7px 5px 7px; margin: 10px;}
	#Content p {margin: 10px;}
		
    #Content .productimage img {display:block; width: 641px; height: 416px;}
	#Content h3, #Content h4 {background: #ee1d23; font-family: 'HelveticaLTStdBold'; margin: 10px; color: #fff; font-size: 1em; padding: 5px 15px;}
		
		
#Footer {position: absolute; bottom: 0; width: 100%; clear: both; border-top: 1px dashed #fff; background: url(../images/footer.png) 0 15px repeat-x #9ab2d1; margin-top: 50px; color: #fff; padding-top: 15px;}
    #Footer .footercontent {width: 290px; padding-right: 40px; float: left; font-size: 1.4em; line-height: 1.5em;}
	#Footer .footercontent h3 {font-family: 'HelveticaLTStdCondensed'; text-transform: uppercase; margin-bottom: 1em;}
	    #Footer .footercontent h3 a {color: #fff; text-decoration: none;}
	#Footer .footercontent h4 {font-family: 'HelveticaLTStdCondensed'; text-transform: uppercase; margin-bottom: 1em;}
    #Footer .copyright {clear: both; background: url(../images/copy.png) 0 30px no-repeat; width: 972px; height: 53px; margin: 0 auto; padding: 30px 0;}
	#Footer .copyright p {font-family: Verdana; color: #000; padding: 15px;}
	#Footer .copyright p  a{font-family: Verdana; color: #000;}
	
    #Footer .footerimages {width: 100%; height: 88px; clear: both; margin-top: 30px;}
	#Footer .footerimages ul {list-style-type: none;}
	    #Footer .footerimages li{background: url(../images/footerimg.png) no-repeat; float: left; width: 125px; height: 69px; padding: 4px; margin-bottom: 10px;}
		#Footer .footerimages li img{display: block; width: 117px; height: 61px; padding: 0;}

#GoogleMap {float: right; margin-right: 20px; border: 1px solid #2e363b; padding: 2px; width: 250px; height: 250px; background: #ee1d23;} 
    .GoogleMap {display: block; border: 1px solid #d9dadc; width: 248px; height: 248px; } 
    
#Content table td p {font-size: 0.7em; margin: 0;}

/* nivo-slider */
.nivoSlider {
    position: relative;
    width: 475px; /* Change this to your images width */
    height: 317px; /* Change this to your images height */
    margin-left: 25px;
    margin-right: 25px;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}